class CreateLazyAttachments < ActiveRecord::Migration[6.0]
  def change
    create_table :lazy_attachments do |t|
      t.references :lazy_blob
      t.references :record, polymorphic: true
      t.string :name
      t.index :name
      t.timestamps
    end
  end
end
